P0,C:\WINDOWS\system32\Stock.dll,0
U0,I:\sc,0
U0,I:\sc\AutoUpdate,0
P0,I:\sc\AutoUpdate\AutoUpdate.exe,0
P0,I:\sc\AutoUpdate\AutoUpdate.ini,0
P0,I:\sc\AutoUpdate\RubbishPageTitle.txt,0
P0,I:\sc\sccomm.ini,0
P0,I:\sc\Connect.txt,0
P0,I:\sc\download.txt,0
P0,I:\sc\SCENGINE.INI,0
P0,I:\sc\SCEngine.ico,0
P0,I:\sc\SCDemo.exe,0
P0,I:\sc\SCEngine.exe,0
P0,I:\sc\SCLD.EXE,0
P0,I:\sc\SCStock.dll,0
A10,数畅信息服务平台
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\数畅信息服务平台,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\数畅信息服务平台,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\数畅信息服务平台,UninstallString
P0,I:\sc\uninstall.exe,0
P0,I:\sc\licence.txt,0
J0,2,SOFTWARE\StockDrv,Driver
J0,2,SOFTWARE\SZGWT,
J0,2,SOFTWARE\SZGWT\Setting,
J0,2,SOFTWARE\SZGWT\Setting,DangWei
J0,2,SOFTWARE\SZGWT\Setting,nKLineDays
J0,2,SOFTWARE\SZGWT\Setting,FenshiKind
J0,2,SOFTWARE\SZGWT\WinSocket,
J0,2,SOFTWARE\SZGWT\WinSocket,Count
J0,2,SOFTWARE\SZGWT\WinSocket,Selected
J0,2,SOFTWARE\SZGWT\WinSocket,Port0
J0,2,SOFTWARE\SZGWT\WinSocket,Port1
J0,2,SOFTWARE\SZGWT\WinSocket,Port2
J0,2,SOFTWARE\SZGWT\WinSocket,Port3
J0,2,SOFTWARE\SZGWT\WinSocket,Port4
J0,2,SOFTWARE\SZGWT\WinSocket,Port5
J0,2,SOFTWARE\SZGWT\WinSocket,Port6
J0,2,SOFTWARE\SZGWT\WinSocket,Port7
J0,2,SOFTWARE\SZGWT\WinSocket,Port8
J0,2,SOFTWARE\SZGWT\WinSocket,Port9
J0,2,SOFTWARE\SZGWT\WinSocket,Ip0
J0,2,SOFTWARE\SZGWT\WinSocket,IP1
J0,2,SOFTWARE\SZGWT\WinSocket,Ip2
J0,2,SOFTWARE\SZGWT\WinSocket,Ip3
J0,2,SOFTWARE\SZGWT\WinSocket,Ip4
J0,2,SOFTWARE\SZGWT\WinSocket,Ip5
J0,2,SOFTWARE\SZGWT\WinSocket,Ip6
J0,2,SOFTWARE\SZGWT\WinSocket,Ip7
J0,2,SOFTWARE\SZGWT\WinSocket,Ip8
J0,2,SOFTWARE\SZGWT\WinSocket,Ip9
J0,2,SOFTWARE\SZGWT\WinSocket,Name0
J0,2,SOFTWARE\SZGWT\WinSocket,Name1
J0,2,SOFTWARE\SZGWT\WinSocket,Name2
J0,2,SOFTWARE\SZGWT\WinSocket,Name3
J0,2,SOFTWARE\SZGWT\WinSocket,Name4
J0,2,SOFTWARE\SZGWT\WinSocket,Name5
J0,2,SOFTWARE\SZGWT\WinSocket,Name6
J0,2,SOFTWARE\SZGWT\WinSocket,Name7
J0,2,SOFTWARE\SZGWT\WinSocket,Name8
J0,2,SOFTWARE\SZGWT\WinSocket,Name9
U0,C:\Documents and Settings\All Users\「开始」菜单\程序\数畅信息服务平台,0
P0,C:\Documents and Settings\All Users\「开始」菜单\程序\数畅信息服务平台\数畅信息服务平台.lnk,0
P0,C:\Documents and Settings\All Users\桌面\数畅信息服务平台.lnk,0
P0,C:\Documents and Settings\All Users\「开始」菜单\程序\数畅信息服务平台\例子SCDemo.lnk,0
P0,C:\Documents and Settings\All Users\「开始」菜单\程序\数畅信息服务平台\卸载.lnk,0
E0,"I:\sc\SCLD" UNINST
A13,确定
A36,无法复制文件 %s 到 %s 中
A42,正在删除文件...
A43,你确定要卸载 %s 吗?
A44,删除
A45,全部删除
A46,关闭
A47,%s 将在重新启动后被删除.
A48,正在卸载
A49,无法运行过程 %s.
A50,卸载已成功完成!
A51,将来其它应用程序或你自己可能会需要文件 %s. 你仍要删除它吗？
A52,无法删除 %s。此文件可能正被其它应用程序所使用。重试吗?
A53,下面的文件将在安装之前或安装之后被建立. 你或其它应用程序可能会需要它们.
A54,正在删除注册表设置...
A55,正在删除 INI 文件中的记录...
A58,等待处理完成...
A80,你要中止卸载进程吗?
A81,正在检查运行的应用程序...
P0,I:\sc\uninstall.ini,0
